body{
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  background: url(../design/back.jpg); 
  background-size: 100%; 
  background-color: #000000; 
  background-attachment: fixed;   
  margin: 0;
  padding: 0;
  overflow: auto;
}

p{
  text-indent: 0px;
  margin: 10px 0 0 0;
  padding: 0; 
  text-align: justify;
}

.levysloupec{
  float: left;
  font -size: 14px;
  width: 50%;
  back ground: red;
  width: 150px;   
}

.pravysloupec{
  float: right;
  width: 50%;
  back ground: blue;
}

.rucka{
  cursor : pointer;
}

.paticka{
  clear: both;
}

.stranka{
  width : 1200px;
  margin: 0 auto;
}

.nadpis{
  width : 1200px;
  margin: 15px auto;
  text-align: center; 
  color: black;
  font-size: 14px;
  background-color: white;
  z-index: 2; 
  position: relative;
  border-radius:5px; 
  -webkit-border-radius:5px; 
  -moz-border-radius:5px; 
}

.menu{
  width : 150px;
  float: left;
  color: black;
  font-size: 14px;
  z-index: 2; 
  border-radius:5px; 
  position: relative;
  -webkit-border-radius:5px; 
  -moz-border-radius:5px; 
}

.obsah{
  width : 1000px;
  float: right;
  padding: 20px;
  margin: 0 auto 20px auto;
  text-align: justify; 
  color: black;
  font-size: 14px;
  background: url(../design/poz.png);
  z-index: 2; 
  min-height: 700px;
  border-radius:10px; 
  -webkit-border-radius:10px; 
  -moz-border-radius:10px; 
  position: relative;
}

.centrum {
  text-align: center;
  display: block;
  margin: 0 auto;
}

.svetly{
  background: #FFFFFF;
}

.tmavy{
  background: #EEEEEE;
}

tr.border_bottom td {
  border-bottom: 2px solid white;
}

.container{
  margin:0px auto;
  padding:25px 0px;
  width:1010px;
  height:350px;
  overflow:hidden;
  position:relative;

}

.photo{
  position:absolute;
  animation:round 16s infinite;
  opacity:0;
  
}

@keyframes round{   
  25%{opacity:1;}
  40%{opacity:0;}
} 

.submit{
  margin: 10px auto 10px auto;
  display: block;
}

.chyba {
  color : red;
  font-size: 10px;
}

.infospan {
  font-style: italic;
  font-size: 14px;
}

.vstupok {
  background : white;
  color: #000000;
  font-weight: bold;
}

.vstuperr {
  background : #FF0000;
  color: white;
  font-weight: bold;
}

.emil {
  text-decoration: none;
  color: blue;
  cursor : pointer;
}

.emil:hover {
  text-decoration: underline;
}

.objvol {
  text-decoration: none;
  background : lightgreen;
  font-weight: bold;
  color: blue;
  cursor : pointer;
}

.kulate {
  border-radius:10px; 
  -webkit-border-radius:10px; 
  -moz-border-radius:10px; 
}

.mkulate {
  border-radius:5px; 
  -webkit-border-radius:5px; 
  -moz-border-radius:5px; 
}

.stin {
  box-shadow:0px 5px 12px #000; 
  -moz-box-shadow:0px 5px 12px #000; 
  -webkit-box-shadow:0px 5px 12px #000; 
}

.bstin {
  box-shadow:0px 5px 12px #FFF; 
  -moz-box-shadow:0px 5px 12px #FFF; 
  -webkit-box-shadow:0px 5px 12px #FFF; 
}

.clr {
	clear: both;
}

.gal {
  text-decoration: none;
  transition: 5.s transform;
}

.gal:hover img{
  transform:scale(1.1);
}

.table {
  width:90%;
  margin: 0 auto 0px auto; 
  overflow-x: auto;
}

.ltab {
   float: left;
   width: 30%;
   min-height: 25px;
   m argin: 10px 0;
   p adding: 10px 0;
   text-align: right;
   back ground : red;
}

.ptab {
   float: right;
   width: 68%;
   min-height: 25px;
   m argin: 10px 0;
   p adding: 10px 0;
   back ground : blue;
}

textarea{
  width: 95%;
}

@media screen and (max-width: 1200px) { /* To adjust the "breaking point" of the responsive menu, change 480px to a value of your choosing. */

.stranka{
   width: 100%;
  }
  
.obsah{
   width: 100%;
   font-size: 28px;
   padding: 0;  
   overflow-x: auto;   
}  
  
.levysloupec{
  width: 100%;   
  font -size: 28px;
}

#social_facebook{
  display: none;
}

.nadpis{
   width: 100%;
  }
  
.menu{
   width: 100%;
  }

img{
   max-width: 100%;
}

p{
   width: 90%;
}

.mobne{
   display: none;
}

table {
  border-collapse: collapse;
}

td {
  border: 2px solid;
}

}

@media only screen and (max-width: 600px) {
  .ltab {
     float: left;
     width: 100%;
     min-height: 5px;
     margin: 5px 0 0 0;
     text-align: left;
     back ground : red;
     padding: 0;
  }
  
  .ptab {
     float: right;
     width: 100%;
     min-height: 5px;
     margin: 5px 0 0 0;
     back ground : blue;
     padding: 0;
  }    
}

